﻿<table>
    <tr>
        <td colspan="3">
            <b>Comparison Summary</b>
        </td>
    </tr>
    <tr>
        <td>Total Different Data</td>
        <td>:</td>
        <td>
            @Html.DevExpress().Label(
                label => 
                {
                    label.Name = "lblDifferentData";
                    label.Text = "0";
                }).GetHtml()
                
        </td>
    </tr>
    <tr>
        <td>Total Match Data</td>
        <td>:</td>
        <td>
            @Html.DevExpress().Label(
                label => 
                {
                    label.Name = "lblMatchData";
                    label.Text = "0";
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td>Total All Data</td>
        <td>:</td>
        <td>
            @Html.DevExpress().Label(
                label => 
                {
                    label.Name = "lblAllData";
                    label.Text = "0";
                }).GetHtml()
        </td>
    </tr>
</table>